[HEADER]
VERSION=extended-2

[INFO]
SCREEN_NAME=Porsche 992 GT3R
SHORT_NAME=992 GT3 '23

[BASIC]
GRAPHICS_OFFSET=0,-0.391, 0.3025
GRAPHICS_PITCH_ROTATION=-0.18
TOTALMASS=1350
INERTIA=1.76,0.87,3.77

[GRAPHICS]
DRIVEREYES=0.304559,0.930688,-0.189413
ONBOARD_EXPOSURE=20
OUTBOARD_EXPOSURE=20
ON_BOARD_PITCH_ANGLE=-2.918134
BUMPER_CAMERA_POS=0.000000,0.610000,2.400000
BONNET_CAMERA_POS=0.000000,0.610000,1.090000
MIRROR_POSITION=0.0,1.3,0.5 ; Position used to render the mirror
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=3				; Camera onboard G forces multiplier
FUEL_LIGHT_MIN_LITERS=10
BONNET_CAMERA_PITCH=-0.000488
BUMPER_CAMERA_PITCH=2.291373
ON_BOARD_LOOKBACK_OFFSET=0,-0.3,0
DRIVABLE_LOOKBACK_OFFSET=0,0,-0.1

[CONTROLS]
FFMULT=1.089
STEER_ASSIST=0.900
STEER_LOCK=300
STEER_RATIO=14
LINEAR_STEER_ROD_RATIO=0.00256

[FUEL]
CONSUMPTION=0.00422
FUEL=50
MAX_FUEL=117

[FUEL_EXT]
KG_PER_LITER=0.78

[FUELTANK]
POSITION=0,-0.10, 1.35

[RIDE]
PICKUP_FRONT_HEIGHT=-0.316;-0.295
PICKUP_REAR_HEIGHT=-0.311;-0.295

[RULES]
MIN_HEIGHT=0.05

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=20
FUEL_LITER_TIME_SEC=0.2
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30
